<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17126"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="YouTubeSelectWebViewController" customModule="guildion_ios" customModuleProvider="target">
            <connections>
                <outlet property="backButton" destination="4mb-1h-Jbf" id="FA9-cK-Cjd"/>
                <outlet property="footerView" destination="MBi-Nc-EW7" id="qy1-tp-FtE"/>
                <outlet property="footerViewHeightConstraint" destination="Mpx-6h-Hxe" id="AoE-3Q-8av"/>
                <outlet property="mediaPickCollectionViewContainer" destination="SOX-no-AWX" id="UUd-VG-oWJ"/>
                <outlet property="mediaPickCollectionViewHeightConstraint" destination="497-RI-iav" id="X4Q-GL-21K"/>
                <outlet property="nextButton" destination="skG-6l-EnS" id="vok-Rh-eqG"/>
                <outlet property="submitButton" destination="SZA-0c-owN" id="Pal-te-FJ5"/>
                <outlet property="view" destination="P7q-Ze-H1B" id="UYY-zD-3Gh"/>
                <outlet property="webContainerView" destination="kjy-BC-WDv" id="OdI-Ba-znu"/>
                <outlet property="webView" destination="1qZ-xh-jYX" id="4es-qc-Ssr"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="P7q-Ze-H1B">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="kjy-BC-WDv">
                    <rect key="frame" x="0.0" y="44" width="414" height="508"/>
                    <subviews>
                        <wkWebView contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1qZ-xh-jYX">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="508"/>
                            <color key="backgroundColor" red="0.36078431370000003" green="0.38823529410000002" blue="0.4039215686" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <wkWebViewConfiguration key="configuration" allowsInlineMediaPlayback="YES">
                                <audiovisualMediaTypes key="mediaTypesRequiringUserActionForPlayback" none="YES"/>
                                <wkPreferences key="preferences"/>
                            </wkWebViewConfiguration>
                        </wkWebView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="1qZ-xh-jYX" firstAttribute="top" secondItem="kjy-BC-WDv" secondAttribute="top" id="3eW-Tm-nmn"/>
                        <constraint firstAttribute="trailing" secondItem="1qZ-xh-jYX" secondAttribute="trailing" id="H7w-tw-lIr"/>
                        <constraint firstAttribute="bottom" secondItem="1qZ-xh-jYX" secondAttribute="bottom" id="qEC-cj-CB9"/>
                        <constraint firstItem="1qZ-xh-jYX" firstAttribute="leading" secondItem="kjy-BC-WDv" secondAttribute="leading" id="z77-cC-I1d"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="SOX-no-AWX">
                    <rect key="frame" x="0.0" y="552" width="414" height="120"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="120" id="497-RI-iav"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="MBi-Nc-EW7">
                    <rect key="frame" x="0.0" y="672" width="414" height="190"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4mb-1h-Jbf" customClass="IconButton" customModule="guildion_ios" customModuleProvider="target">
                            <rect key="frame" x="20" y="12" width="30" height="30"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="30" id="Fh0-jO-7pd"/>
                                <constraint firstAttribute="width" constant="30" id="sJG-z9-3q9"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="image" keyPath="buttonImage" value="chevron"/>
                                <userDefinedRuntimeAttribute type="color" keyPath="imageColor">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="hoverColor">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="number" keyPath="hoverAlpha">
                                    <real key="value" value="3"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="number" keyPath="buttonInset">
                                    <real key="value" value="2"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="skG-6l-EnS" customClass="IconButton" customModule="guildion_ios" customModuleProvider="target">
                            <rect key="frame" x="62" y="12" width="30" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="30" id="xD1-xa-ID7"/>
                                <constraint firstAttribute="height" constant="30" id="yFe-dQ-SNT"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="image" keyPath="buttonImage" value="chevron"/>
                                <userDefinedRuntimeAttribute type="color" keyPath="imageColor">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="hoverColor">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="number" keyPath="hoverAlpha">
                                    <real key="value" value="3"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="number" keyPath="buttonInset">
                                    <real key="value" value="2"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="SZA-0c-owN" customClass="SimpleButton" customModule="guildion_ios" customModuleProvider="target">
                            <rect key="frame" x="112" y="11" width="282" height="32"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="32" id="M5l-qC-27x"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="color" keyPath="normalColor">
                                    <color key="value" red="0.1333333333" green="0.70588235290000001" blue="0.64705882349999999" alpha="1" colorSpace="calibratedRGB"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="canceledColor">
                                    <color key="value" red="0.85882352939999995" green="0.85882352939999995" blue="0.85882352939999995" alpha="1" colorSpace="calibratedRGB"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="string" keyPath="text" value="Login"/>
                            </userDefinedRuntimeAttributes>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstItem="SZA-0c-owN" firstAttribute="centerY" secondItem="skG-6l-EnS" secondAttribute="centerY" id="ALn-vr-HQH"/>
                        <constraint firstItem="4mb-1h-Jbf" firstAttribute="top" secondItem="MBi-Nc-EW7" secondAttribute="top" constant="12" id="EVk-XA-2bl"/>
                        <constraint firstItem="SZA-0c-owN" firstAttribute="leading" secondItem="skG-6l-EnS" secondAttribute="trailing" constant="20" id="FBT-8V-mho"/>
                        <constraint firstAttribute="height" constant="190" id="Mpx-6h-Hxe"/>
                        <constraint firstItem="skG-6l-EnS" firstAttribute="top" secondItem="4mb-1h-Jbf" secondAttribute="top" id="RhR-Hr-AYL"/>
                        <constraint firstAttribute="trailing" secondItem="SZA-0c-owN" secondAttribute="trailing" constant="20" id="Z9I-Hs-DS5"/>
                        <constraint firstItem="4mb-1h-Jbf" firstAttribute="leading" secondItem="MBi-Nc-EW7" secondAttribute="leading" constant="20" id="cFT-Kq-FcF"/>
                        <constraint firstItem="SZA-0c-owN" firstAttribute="top" relation="greaterThanOrEqual" secondItem="MBi-Nc-EW7" secondAttribute="top" constant="8" id="mxX-oA-Se0"/>
                        <constraint firstItem="skG-6l-EnS" firstAttribute="leading" secondItem="4mb-1h-Jbf" secondAttribute="trailing" constant="12" id="nxc-1M-rkw"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="yq5-Nm-le3"/>
            <constraints>
                <constraint firstItem="yq5-Nm-le3" firstAttribute="trailing" secondItem="MBi-Nc-EW7" secondAttribute="trailing" id="BYg-Uv-FN7"/>
                <constraint firstItem="MBi-Nc-EW7" firstAttribute="leading" secondItem="P7q-Ze-H1B" secondAttribute="leading" id="Erh-kF-SgA"/>
                <constraint firstItem="SOX-no-AWX" firstAttribute="top" secondItem="kjy-BC-WDv" secondAttribute="bottom" id="Gcz-yw-4yu"/>
                <constraint firstItem="SOX-no-AWX" firstAttribute="trailing" secondItem="yq5-Nm-le3" secondAttribute="trailing" id="JGw-Dq-2pw"/>
                <constraint firstItem="kjy-BC-WDv" firstAttribute="leading" secondItem="yq5-Nm-le3" secondAttribute="leading" id="RR2-BD-I0r"/>
                <constraint firstItem="yq5-Nm-le3" firstAttribute="bottom" secondItem="MBi-Nc-EW7" secondAttribute="bottom" id="RUN-B0-Qx0"/>
                <constraint firstItem="MBi-Nc-EW7" firstAttribute="top" secondItem="SOX-no-AWX" secondAttribute="bottom" id="T9B-6j-nGT"/>
                <constraint firstItem="kjy-BC-WDv" firstAttribute="top" secondItem="yq5-Nm-le3" secondAttribute="top" id="Xab-21-ozF"/>
                <constraint firstItem="kjy-BC-WDv" firstAttribute="trailing" secondItem="yq5-Nm-le3" secondAttribute="trailing" id="Y46-Ty-kyE"/>
                <constraint firstItem="SOX-no-AWX" firstAttribute="leading" secondItem="yq5-Nm-le3" secondAttribute="leading" id="zUc-h7-lf8"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="457.97101449275368" y="588.61607142857144"/>
        </view>
    </objects>
    <resources>
        <image name="chevron" width="128" height="128"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
